html {
    margin:0;
    padding:0;
    height: 100vh;
    width: 100vw;
}

body {
    margin:0;
    padding:0;
    height: 100vh;
}

.container {
    min-height: 80vh;
}

.content p {
   color: white;
}

#content {
    margin-top: 0px;
    display: flex;
    justify-content: flex-start;
    align-items: center;
    flex-direction: column;
    min-height: 80vh;
    
    display: flex;
    justify-content: center;
    align-items: center;
}

.judul p {
    color: white;
    text-align: center;
    font-size: 6.5em;
    font-weight: bold;    
    margin-block-start: 0.4em;
    margin-block-end: 0.4em;
}

/* button */
a.button1{
    display:inline-block;
    padding:0.35em 1.2em;
    border:0.13em solid #FFFFFF;
    margin:0 0.3em 1.19em 0;
    border-radius: 0.5em;
    box-sizing: border-box;
    text-decoration:none;
    font-weight: bold;
    color:#FFFFFF;
    text-align:center;
    transition: all 0.2s;
    font-size: 45px;
}

a.button1:hover{
    color: #000000;
    background-color: #FFFFFF;
}

@media all and (max-width:30em){
    a.button1{
        display: block;
        margin: 0.4em auto;
    }
}
